#birdspeak {
	background-image:url(../images/twitterBirdSpeakPoint.png);
	background-position:bottom;
	background-repeat:no-repeat;
	padding: 0 0 40px 0;
	margin: 0 0 -10px 0;
	position:relative;
	z-index: 99;
}
#tweet {
	font-size: 9px;
	-webkit-font-smoothing: subpixel-antialiased;
	background-image:url(../images/paintBgTile.png);
	background-position:bottom;
	color:#E7E6DF;
	padding: 11px 14px 14px 14px;
	margin: 0;
	line-height: 11px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	/* IE mess */
behavior: url(css/PIE.htc);
}
#tweet ul {
	margin: 0;
	padding: 0;
}
#tweet ul li {
	text-overflow: ellipsis;
	overflow: hidden;
}
#tweet ul li a {
	color: #E7E6DF;
	text-decoration: underline;
}
#tweet ul li a:hover {
	color: #E7E6DF;
	text-decoration: none;
}
#tweet ul li a.tweetlink {
	display: block;
	position: absolute;
	bottom: -18px;
	left: 14px;
	color: #3b3b3b;
	text-decoration: none;
	font-size: 9px;
}
#tweet ul li a.tweetlink:hover {
	color: #3b3b3b;
	text-decoration: underline;
}

#social #sociallinks span {
	display: none;
}
#social #sociallinks li {
	float:left;
	display: block;
	height: 39px;
	width: 170px;
	background-repeat:no-repeat;
	margin: 0 -5px;
}
#social #sociallinks a {
	display: block;
	height: 39px;
	background-repeat:no-repeat;
	opacity: 0;
	-webkit-transition : all .2s ease-out;
}
#social #sociallinks a:hover {
	opacity: 1;
	-webkit-transition : all .05s ease-out;
}
#social #twitter-link, #social #twitter-link a {
	background-image:url(../images/socialLinkTwitter.png);
}
#social #flickr-link, #social #flickr-link a {
	background-image:url(../images/socialLinkFlickr.png);
}
#social #instagram-link, #social #instagram-link a {
	background-image:url(../images/socialLinkInstagram.png);
}
#social #dribbble-link, #social #dribbble-link a {
	background-image:url(../images/socialLinkDribbble.png);
}
#social #gowalla-link, #social #gowalla-link a {
	background-image:url(../images/socialLinkGowalla.png);
}
#social #foursquare-link, #social #foursquare-link a {
	background-image:url(../images/socialLinkFourSquare.png);
}
#social #googleplus-link, #social #googleplus-link a {
	background-image:url(../images/socialLinkGooglePlus.png);
}
#social #vimeo-link, #social #vimeo-link a {
	background-image:url(../images/socialLinkVimeo.png);
}
